.space {
	background: url(http://boulusconstructions.com.au/templates/emma_smooth/images/s5_shadow.png) no-repeat scroll center top transparent;
	height: 16px;
	margin-bottom: 10px;
}

.inputbox {
	background: url(http://boulusconstructions.com.au/templates/emma_smooth/images/s5_inputbox.png) repeat-x scroll 0% 0% rgb(255, 255, 255);
	border: 1px solid rgb(75, 74, 74);
	color: rgb(51, 51, 51);
	margin: 4px;
	padding: 4px;
}

.search {
	margin-right: 14px;
	background: url(http://boulusconstructions.com.au/templates/emma_smooth/images/s5_search.png) no-repeat scroll left top transparent;
	float: right;
}

.button {
	background-color: rgb(253, 40, 83);
	padding-left:8px;
	padding-right:10px;
	padding-top:2px;
	padding-bottom:4px;
	margin-top:6px;
	margin-bottom:6px;
	height:25px;
	background:url(http://boulusconstructions.com.au/templates/emma_smooth/images/s5_button.png) repeat-x top left rgb(253, 40, 83);
	border:solid 1px #454545;
	font-size:12px;
	font-weight:bold;
	color:#FFFFFF;
}

.clear {
	clear: both;
}

.leftMenuItem {
	color: #FFFFFF;
	margin-left: 5px;
	margin-top: 5px;
	border-bottom: 1px solid #ffffff;
	cursor: pointer;
}

.layer {
	position: absolute;
	top: 0px;
	left: 0px;
}

.divLayerDeselect {
	height: 25px;
	background-color: transparent;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
	margin: 5px;
}

.divLayerSelect {
	height: 25px;
	background-color: rgb(106, 105, 105);
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
	margin: 5px;
}






.ui-wrapper {
	overflow:   visible !important;}
	
.ui-rotatable-handle {
	background:    #000000;
	border:        1px solid #FFF;
	opacity: 0.5;
	border-radius: 5px;
		-moz-border-radius:    5px;
		-o-border-radius:      5px;
		-webkit-border-radius: 5px;
	cursor:        pointer;
	
	height:        10px;
	left:          50%;
	margin:        0 0 0 -5px;
	position:      absolute;
	top:           -5px;
	width:         10px;
	z-index: 9999;
}

.ui-rotatable-handle.clone {
	visibility:  hidden;}
